3.3e help

Discussion in 'Wii - Hacking' started by Thor1981, Nov 2, 2008.

  1. Thor1981
    OP

    Thor1981 Advanced Member

    Newcomer
    1
    Oct 15, 2008
    Hey, I got my Wii at 3.3 and with Homebrew channel 9 and the new services wiigator installed and maintained by wifi but when it comes to installing the plant will not let me also does not let me install any wad, I get error 2010, I have also tried use downgrade but will not let me install other than 3.3, and need help [​IMG]
     
  2. Slowking

    Slowking GBAtemp Maniac

    Member
    3
    Dec 31, 2006
    Gambia, The
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice